examples/*/test/
*.pyc

.idea/

examples/AGV/tuning/

examples/AGV/tuning2/

examples/AGV/tuning3/

examples/AGV/tuning4/
examples/AGV/tuning5/

src/build/

examples/AGV/tuning6/

examples/AGV/tuning7/
/src/build/

examples/AGV/tuning8/

*.npy

examples/AGV/tuning9/

doc/_build/
/src/CBD.egg-info/
/src/dist/

htmlcov/

.coverage
